[
  
  {
    "id": 6,
    "status":1,
    "name": "Burlesque",
    "type": "Cerveza",
    "description": "Cerveza Ale ámbar, 5.0º - IBU 12",
    "price": 5000,
    "image": "https://fudo-apps-storage.s3.sa-east-1.amazonaws.com/production/113378/common/products/6"
  },
  
  {
    "id": 15,
    "status":1,
    "name": "Bendicion Gitana",
    "type": "Cerveza",
    "description": "Pale Ale - 5,0º - IBU 15",
    "price": 5000,
    "image": "https://fudo-apps-storage.s3.sa-east-1.amazonaws.com/production/113378/common/products/15"
  },
  {
    "id":163,
    "status":1,
    "name":"Hoppy Mosh",
    "type":"Cerveza",
    "description":"IPA - 6.0º - IBU 38",
    "price": 6500,
    "image":"https://fudo-apps-storage.s3.sa-east-1.amazonaws.com/production/113378/common/products/163"
  },
  
  {
    "id": 12,
    "status":1,
    "name": "Black Mamba",
    "type": "Cerveza",
    "description": "Porter - 6.0º - IBU 15",
    "price": 5000,
    "image": "https://fudo-apps-storage.s3.sa-east-1.amazonaws.com/production/113378/common/products/12"
  },
  {
    "id": 665,
    "status":1,
    "name": "Marzen",
    "type": "Cerveza",
    "description": " Estilo Märzenbier, 5.0º - IBU 22",
    "price": 5000,
    "image": "https://fudo-apps-storage.s3.sa-east-1.amazonaws.com/production/113378/common/products/665"
  },
  {
    "id": 1,
    "status":1,
    "name": "24k Gold",
    "type": "Cerveza",
    "description": "Golden Ale - 4,5º - IBU 20",
    "price": 5000,
    "image": "https://fudo-apps-storage.s3.sa-east-1.amazonaws.com/production/113378/common/products/1"
  },
  
  {
    "id": 655,
    "status":1,
    "name": "🌟 Summer Klein",
    "type": "Coctel",
    "description": "Gin Juno, jugo de naranja, maracuya, limon y Ginger Beer",
    "price": 6500,
    "image": "main/assets/summer.jpeg"
  }
]